Skip to main content
`Ctrl`+`K`

# TSMPRKRegisterDestroy

Frees the list of schemes that were registered by `TSMPRKRegister()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSMPRKRegisterDestroy(void)

Not Collective

## See Also

TS: Scalable ODE and DAE Solvers, `TSMPRK`, `TSMPRKRegister()`, `TSMPRKRegisterAll()`

## Level

advanced

## Location

src/ts/impls/multirate/mprk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages